package com.unis.base.app.service;

import com.alibaba.fastjson.JSONObject;
import com.unis.base.common.vo.DCfxxsjyVO;
import com.unis.common.utils.ResponseWrapper;
import org.apache.poi.ss.usermodel.Workbook;

import java.util.List;

/** 
 * @ClassName: WarehouseService
 * @Description: 仓房信息 service
 * @author WangZL
 * @date 2019年9月6日 上午11:18:14  
 */
public interface WarehouseService {

	/**
	 * 新增仓房列表信息
	 * @param dCfxxsjyVOList
	 * @return
	 */
	ResponseWrapper insertList(List<DCfxxsjyVO> dCfxxsjyVOList);

	Workbook export(JSONObject resultObj) throws Exception;
}
