package com.unis.base.app.controller;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.bind.annotation.RestController;

import com.unis.common.utils.ResponseWrapper;
import com.unis.indicator.client.ReportRecordFeign;
import com.unis.indicator.common.vo.QuarterlyReportInputVO;

import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import lombok.extern.slf4j.Slf4j;

@RestController
@Api(value = "收购季周报汇总", tags = "收购季周报汇总")
@Slf4j
public class ReportRecordController {

	@Autowired
	private ReportRecordFeign reportRecordFeign;

	
	  @ApiOperation(value = "收购季周报汇总", notes = "收购季周报汇总")
	  
	  @RequestMapping(method = RequestMethod.POST, value = "/quarterlyPool/")
	  public ResponseWrapper quarterlyPool(@RequestBody QuarterlyReportInputVO
	  quarterlyReportInputVO) { return
	  reportRecordFeign.quarterlyPool(quarterlyReportInputVO);
	  
	  }
	
}
